<div class="card" style="width: 18rem;">
  <div class="card-body">
    <h5 class="card-title">Aplicación con NodeJS y MongoDB</h5>
    <p class="card-text">Bienvenidos a nuestra aplicación de notas</p>
    <p>Este es un sitio Web para el registro de notas de usaurios donde cada usuario
        tendrá un almacen de notas de manera independiente 
    </p>
  </div>
</div>